body{
    margin: 0;
	padding: 0;
    height: 100%;
    width: 100%;
    overflow-x:hidden;
    background: #f0f;
    text-align: center;
}

html{
    margin: 0;
	padding: 0;
    height: 100%;
    width: 100%;
    text-align: center;
}

div.brik{	
	width: auto;
	margin: 0;
	padding: 25px;
    border: 25px solid #000;     
	}
	
div.brik_last{	
	width: auto;
	margin: 0;
	padding:0;
    border: 25px solid #000;     
	}
	
div.blok_r50{	
	width: auto;
	margin: 0;
	padding: 45px 50px;
    border: 50px solid #f00;  
	}
	
div.brik_r50{	
	width: auto;
	margin: 0;
	padding: 45px 50px;
    border: 50px solid #f00;     
	}
div.brik_r50_last{	
	width: auto;
	margin: 0;
	padding: 10px 20px;
    border: 50px solid #f00;  
    overflow: hidden;   
	}
	
div.blok_y50d{	
	width: auto;
	margin: 0;
	padding: 50px;
    border: 50px groove #ff0;  
    -moz-box-shadow: 3px 3px 4px #000;
	}
	
div.brik_y50d{	
	width: auto;
	margin: 0;
	padding: 50px;
    border: 50px ridge #ff0;  
    -moz-box-shadow: 3px 3px 4px #000;   
	}
div.brik_y50d_last{	
	width: auto;
	margin: 0;
	padding: 15px;
    border: 70px ridge #ff0; 
    -moz-box-shadow: 2px 2px 8px #000;    
	}
	
div.blok_b50d{	
	width: auto;
	margin: 0;
	padding: 15px;
    border: 70px ridge #00f;  
    
	}
	
div.brik_b50d{	
	width: auto;
	margin: 0;
	padding: 15px;
    border: 70px ridge #00f;  
    -moz-box-shadow: 3px 3px 4px #000;   
	}
div.brik_b50d_last{	
	width: auto;
	margin: 0;
	padding: 15px;
    border: 70px ridge #00f; 
    -moz-box-shadow: 3px 3px 4px #000;     
	}

